/* No comment */
"Listing directory failed" = "Zlyhalo získanie zoznamu";

/* Touch file failed */
"Cannot create {0}" = "Nemožno vytvoriť súbor {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Nemožno vytvoriť priečinok {0}";

/* Moving file failed */
"Cannot rename {0}" = "Nemožno premenovať súbor {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Nemožno získať atribúty súboru";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Nemožno zapísať atribúty súboru";

/* Removing file failed */
"Cannot delete {0}" = "Nemožno odstrániť súbor {0}";

/* Ownership of file */
"Cannot change owner" = "Nemožno zmeniť majiteľa";

/* Group ownership of file or folder */
"Cannot change group" = "Nemožno zmeniť skupinu";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Nemožno zmeniť oprávnenia";
"Cannot change timestamp" = "Nemožno zmeniť časovú značku";

/* Mount failure */
"Connection failed" = "Spojenie zlyhalo";

/* Transfer failure */
"Download failed" = "Prevzatie zlyhalo";

/* Transfer failure */
"Upload failed" = "Odoslanie zlyhalo";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Nemožno získať konfiguráciu CDN";
"Cannot write CDN configuration" = "Nemožno zapísať konfiguráciu CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Nemožno získať konfiguráciu kontajnera";